.tab_btn > div {
  width: 16.6666%;
}

.tab_item:nth-child(3) .clm2_1 > div {
  margin-bottom: 20px !important;
}
.tab_item:nth-child(4) .clm2_1 > div {
  margin-bottom: 30px !important;
}

.option_corse .clm2_1 > div .corse_name {
  color: white;
  padding: 5px 10px;
}
.option_corse .clm2_1 > div .title {
  font-size: 18px;
  padding: 10px;
}
.option_corse .clm2_1 > div ul li {
  padding: 5px 10px;
}
.option_corse .clm2_1 > div ul li .time {
  float: right;
  border-radius: 4px;
  width: 60px;
  color: white;
  font-size: 12px;
  text-align: center;
  margin-top: 3px;
}
.option_corse .clm2_1 > div ul li:nth-child(2n) {
  background: white !important;
  padding: 2px 10px;
}
.option_corse .clm2_1 > div:first-child .corse_name {
  background: #eba224;
}
.option_corse .clm2_1 > div:first-child .title {
  color: #d18501;
}
.option_corse .clm2_1 > div:first-child ul li {
  background: #fff4e0;
}
.option_corse .clm2_1 > div:first-child ul li .time {
  background: #eba224;
}
.option_corse .clm2_1 > div:first-child ul li:nth-child(2n) {
  color: #d18501;
}
.option_corse .clm2_1 > div:last-child .corse_name {
  background: #8fc423;
}
.option_corse .clm2_1 > div:last-child .title {
  color: #78b302;
}
.option_corse .clm2_1 > div:last-child ul li {
  background: #f3fbe3;
}
.option_corse .clm2_1 > div:last-child ul li .time {
  background: #8fc423;
}
.option_corse .clm2_1 > div:last-child ul li:nth-child(2n) {
  color: #78b302;
}

.table02.num02 td:first-child {
  width: 400px;
}
.table02.num03 td:nth-child(1), .table02.num03 td:nth-child(2), .table02.num03 td:nth-child(3) {
  width: 200px;
}
.table02.num03 td:nth-child(4), .table02.num03 td:nth-child(5) {
  width: 180px;
}

@media only screen and (max-width: 999px) {
  .table02 td{font-size:90%;}

  .table02.num02 td:first-child {
    width: 400px;
  }
  .table02.num03 td:nth-child(1), .table02.num03 td:nth-child(2), .table02.num03 td:nth-child(3) {
    width: 200px;
  }
  .table02.num03 td:nth-child(4), .table02.num03 td:nth-child(5) {
    width: 180px;
  }
}
